=== debian/changelog ===
pass-report (0.4-2) unstable; urgency=medium

  * d/watch: Fix watch file to track upstream releases.
  * Source only upload. (Closes: #1081568)

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sat, 21 Sep 2024 02:01:14 +0800

pass-report (0.4-1) unstable; urgency=medium

  * Initial release. (Closes: #1079610)

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 25 Aug 2024 17:59:00 +0800
