=== debian/control ===
Source: pass-report
Section: admin
Priority: optional
Maintainer: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Rules-Requires-Root: no
Build-Depends:
  debhelper-compat (= 13),
Standards-Version: 4.7.0
Homepage: https://github.com/Kdecherf/pass-report
Vcs-Browser: https://salsa.debian.org/debian/pass-report
Vcs-Git: https://salsa.debian.org/debian/pass-report.git

Package: pass-report
Architecture: all
Depends:
 git,
 pass (>= 1.7.0),
 ${shlibs:Depends},
 ${misc:Depends},
Description: pass extension to report age and length of passwords
 A pass extension that shows the date and age of the last change of a
 set of passwords, and an indication of their length.
